{
  "paths": [
    {
      "_path": "R/library/optimx/CITATION",
      "path_type": "hardlink",
      "sha256": "a5fcdd5994ea0f720e5b9cc1533698aaea7a2f16d2855f01b8638bcf823ef100",
      "size_in_bytes": 1386
    },
    {
      "_path": "R/library/optimx/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "8da5445490ecc13358ddd8e8b8ecc07495bbdffadb2c200040d9aae580d8a2a8",
      "size_in_bytes": 1124
    },
    {
      "_path": "R/library/optimx/INDEX",
      "path_type": "hardlink",
      "sha256": "4ae2d5bf51661b939fb2f270de193a56432e0c27adcc7e64cc79eb117a50473a",
      "size_in_bytes": 254
    },
    {
      "_path": "R/library/optimx/MD5",
      "path_type": "hardlink",
      "sha256": "04c6a94ffea85f990aaaacde1c05077d7a6d3c7973a568c9e6ce5bdab0726b71",
      "size_in_bytes": 2298
    },
    {
      "_path": "R/library/optimx/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "52519cc9d25240c42b2be76d23cc0125ed7f4712dd42252aa17987b323886392",
      "size_in_bytes": 420
    },
    {
      "_path": "R/library/optimx/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "4e65629fd4e37244275e4d7a1de54241c933302c09d9a83bc62c6f7aec602fca",
      "size_in_bytes": 472
    },
    {
      "_path": "R/library/optimx/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/optimx/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "17e129a408ca886618091204d67d77b5d00e0b3b570b26ac40cfac68fe1befb9",
      "size_in_bytes": 453
    },
    {
      "_path": "R/library/optimx/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "9cd080fc7101f77f7b62e809c4bc95e58c9ed44b238607fd6d6552326b12c278",
      "size_in_bytes": 175
    },
    {
      "_path": "R/library/optimx/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "73f07d028fa7616a166fb29c05037defb02a95697bab1a20fcf34b46c4279ec7",
      "size_in_bytes": 300
    },
    {
      "_path": "R/library/optimx/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "b8593fa1ee9048bebf93ab269a29d806ba6f8b45fc31cea0ad1ad590a6a23a33",
      "size_in_bytes": 1012
    },
    {
      "_path": "R/library/optimx/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "5c006890d7d8ea5a12401103ce4d0d64abd78e1da32d93912e3951b631561430",
      "size_in_bytes": 297
    },
    {
      "_path": "R/library/optimx/NEWS",
      "path_type": "hardlink",
      "sha256": "2219a0f3dfcace9eb5290de894479fd6200b5fc7e62b63bd77cdb0a5bb5a8d26",
      "size_in_bytes": 12554
    },
    {
      "_path": "R/library/optimx/R/optimx",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/optimx/R/optimx.rdb",
      "path_type": "hardlink",
      "sha256": "19e7543dcfdec1c5ae012927e771df7a63834a2cbd6d2f3a4a6cfb16c82acb03",
      "size_in_bytes": 12944
    },
    {
      "_path": "R/library/optimx/R/optimx.rdx",
      "path_type": "hardlink",
      "sha256": "e032af4075b480d5049fde1277e61db75f6b14aba0bae315970ad75d4d8e0c06",
      "size_in_bytes": 391
    },
    {
      "_path": "R/library/optimx/demo/brown_test.R",
      "path_type": "hardlink",
      "sha256": "8bcb9e30d3751d14760bb00f36a052566625250822736f4d7dc63228cf77cade",
      "size_in_bytes": 1029
    },
    {
      "_path": "R/library/optimx/demo/brown_testRV.R",
      "path_type": "hardlink",
      "sha256": "afa2db038ea68801f28d9cbc9e4b365390a8277ba8d5e0d0608904ac1f17d4bc",
      "size_in_bytes": 1178
    },
    {
      "_path": "R/library/optimx/demo/broydt_test.R",
      "path_type": "hardlink",
      "sha256": "ccc88acfc4271629ff0187fc70d8d7d9669114157c8322bca44833edf3b73914",
      "size_in_bytes": 1024
    },
    {
      "_path": "R/library/optimx/demo/chen_test.R",
      "path_type": "hardlink",
      "sha256": "9f353b6dcae600a7e781cf0cbbd39db67647a7cc73f7af90371029b85e1927db",
      "size_in_bytes": 836
    },
    {
      "_path": "R/library/optimx/demo/chenlog_test.R",
      "path_type": "hardlink",
      "sha256": "d0b0a14640600a71281a1841facec26a93949d4164adc910871896fb6af8882f",
      "size_in_bytes": 1573
    },
    {
      "_path": "R/library/optimx/demo/froth_test.R",
      "path_type": "hardlink",
      "sha256": "1c31d0e68782be67ed199b3796f0c826311db7c37f922ba1e3589eea20e2f7f6",
      "size_in_bytes": 1241
    },
    {
      "_path": "R/library/optimx/demo/maxtestJN.R",
      "path_type": "hardlink",
      "sha256": "441734352b1eb139406dc51b7e9961151f8ecc4430fd81475cbda5b5085c8ec3",
      "size_in_bytes": 990
    },
    {
      "_path": "R/library/optimx/demo/onepar_test.R",
      "path_type": "hardlink",
      "sha256": "1c5b0431164d888157d046461e2eff570e2f8fbdd270cb8c014bde43fc2c4cf5",
      "size_in_bytes": 495
    },
    {
      "_path": "R/library/optimx/demo/ox.R",
      "path_type": "hardlink",
      "sha256": "fd54679832a1f5a6e31cd0ffbf4777a2d31eabf45f199ef6f724325f965ebcae",
      "size_in_bytes": 9438
    },
    {
      "_path": "R/library/optimx/demo/poissmix_test.R",
      "path_type": "hardlink",
      "sha256": "ddef5c6d76ba93761f9fe462ae79f714f2e2ba455f13ba1e72bc0393a034f036",
      "size_in_bytes": 1202
    },
    {
      "_path": "R/library/optimx/demo/rosbkext_test.R",
      "path_type": "hardlink",
      "sha256": "8e01847f65d9afc5d5aaf6ef38d7f2ebb88fe6bbc3a4d434f90fdd1ef88bdd20",
      "size_in_bytes": 945
    },
    {
      "_path": "R/library/optimx/demo/sc2_test.R",
      "path_type": "hardlink",
      "sha256": "62c7b99f44caa38c6050c1fd9900d3dd05a839c7670a9974cf715a35018908be",
      "size_in_bytes": 1431
    },
    {
      "_path": "R/library/optimx/demo/trig_test.R",
      "path_type": "hardlink",
      "sha256": "e953e8b18d0aad2acb28ae471c54697efa5ebaa0b4b03057c5700bb932c3e238",
      "size_in_bytes": 622
    },
    {
      "_path": "R/library/optimx/demo/unit1.R",
      "path_type": "hardlink",
      "sha256": "b3fc477af8d3728cde9090808066ae564c3215999f8ea525b29e38e0e57ac167",
      "size_in_bytes": 199
    },
    {
      "_path": "R/library/optimx/demo/unitTests.R",
      "path_type": "hardlink",
      "sha256": "5cdd1eadced060c543c68ebdd9afd11a0354dd0d8b83e1a4018e755a6f225f53",
      "size_in_bytes": 203
    },
    {
      "_path": "R/library/optimx/demo/valley_test.R",
      "path_type": "hardlink",
      "sha256": "fc0367f127a3a4b1a5ed9a31b2e26d40703e24b8adb45ef93caa4d0776ef597c",
      "size_in_bytes": 826
    },
    {
      "_path": "R/library/optimx/demo/vmmix_test.R",
      "path_type": "hardlink",
      "sha256": "88f726c005b7ae785412ed0ad2a77dd97f6c6ee90c2eb3a0091a8ab15005dd6a",
      "size_in_bytes": 2151
    },
    {
      "_path": "R/library/optimx/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "68e557236fe40252cb0c877d3cba2ab7617fcf94ab812b78d1f0c1147a40d676",
      "size_in_bytes": 195
    },
    {
      "_path": "R/library/optimx/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "ae1ce573b60f044f12b12e7964e514ad1900897b9713e46308b8b6c31e21c24e",
      "size_in_bytes": 137
    },
    {
      "_path": "R/library/optimx/help/optimx.rdb",
      "path_type": "hardlink",
      "sha256": "00f9825b6c77b777f89688c82a6ae0f1375526f03e56dc2977c75d56bed86791",
      "size_in_bytes": 31120
    },
    {
      "_path": "R/library/optimx/help/optimx.rdx",
      "path_type": "hardlink",
      "sha256": "1e8d04fe4e444b6ec474e757e838087446376e854b5fd84e67017ab0569a29dc",
      "size_in_bytes": 233
    },
    {
      "_path": "R/library/optimx/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "ae907e3d6dd4692d7338d6e6f465eb095ca13ff51888aa55aeeae07d0b070eb2",
      "size_in_bytes": 149
    },
    {
      "_path": "R/library/optimx/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "39d5c2649c1564dc7fef309794fc6165feb4b102e0c1d4d9ea93d4a23e5d2712",
      "size_in_bytes": 2126
    },
    {
      "_path": "R/library/optimx/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/optimx/html/coef.optimx.html",
      "path_type": "hardlink",
      "sha256": "e0c04343ed5f20491b1f258d6c766cf8f54c85d6a2a11f9c07022325d7e93051",
      "size_in_bytes": 2157
    },
    {
      "_path": "R/library/optimx/html/optimx-package.html",
      "path_type": "hardlink",
      "sha256": "37b1070fcbdfcfd652be68f5ce17c1a5b01c353b413ebc9ef42b0383410eec67",
      "size_in_bytes": 1639
    },
    {
      "_path": "R/library/optimx/html/optimx.html",
      "path_type": "hardlink",
      "sha256": "5a3cad564ae8aa93461ba317a023c0851f99fc93a5cf4af1651082dffb907d85",
      "size_in_bytes": 25687
    },
    {
      "_path": "R/library/optimx/html/summary.optimx.html",
      "path_type": "hardlink",
      "sha256": "6a68f7cb5eaa75ebd87baee17c8f5c617b267cc488731b0e418b84b2a7619c2e",
      "size_in_bytes": 3240
    },
    {
      "_path": "R/library/optimx/unitTests/runit.1.R",
      "path_type": "hardlink",
      "sha256": "7c797d73effe4255dac9160e0ef16db4d00b098d060edb2a1490ec162b4f363f",
      "size_in_bytes": 1428
    },
    {
      "_path": "R/library/optimx/unitTests/runit.all.R",
      "path_type": "hardlink",
      "sha256": "15e234c55bd8764cff74e8597839e19530467ec0e1ba57c4b5e45247b0a740fa",
      "size_in_bytes": 5124
    }
  ],
  "paths_version": 1
}